.sp-module.logos-footer-desktop {
  display:block;
}

.sp-module.logos-footer-mobile {
  display:none;
}

form#sp-quickcontact-form input, form#sp-quickcontact-form textarea#message {
    width: 100% !important;
}
input#sp_qc_submit {
    background: #e1ad4f !important;
    color: #fff !important;
    height: 40px !important;
    border: 0 !important;
}
#sp-header {
    opacity: 1;
}

.sppb-blockquote {
    font-size: 14px;
}
img {
    border-radius: 0;
}

.sp-module-content .mod-languages ul.lang-inline {
    padding: 10px 0 0;
}
.itemid-676 .image-gallery-rooms {
    margin-left: -46px;
    margin-top: -300px;
}
.itemid-678 .image-gallery-rooms {
    margin-left: -46px;
    margin-top: -220px;
}

.itemid-650 .image-gallery-rooms {
    margin-left: -46px;
    margin-top: -280px;
}

.itemid-674 .image-gallery-rooms {
    margin-left: -46px;
    margin-top: -300px;
}

.itemid-747 .image-gallery-rooms {
    margin-left: -46px;
    margin-top: -130px;
}
.itemid-746 .image-gallery-rooms {
    margin-left: -46px;
    margin-top: -245px;
}

.itemid-745 .image-gallery-rooms {
    margin-left: -46px;
    margin-top: -305px;
}

.itemid-744 .image-gallery-rooms {
    margin-left: -46px;
    margin-top: -210px;
}

.image-gallery-rooms {
    margin-left: -46px;
    margin-top: -325px;
}

.image-room {
    width: 97%;
}

.blog {
    min-height: 500px;
}

.sp-megamenu-parent > li > a {
    padding: 0 5px;
}

#sp-page-builder > div {
    font-weight: 400;
}

.page-header {
    display: none;
}

article.item-page .entry-header h2 {
    font-weight: 800;
    font-size: 36px;
    color: #000;
    text-transform: none;
}

.sp-page-title {
    background-repeat: no-repeat;
    background-size: cover;
}

table.calendar {
    width: 50%;
}

table.calendar tr td.calendarDateLinked a {
    background-color: #DCAC51;
    color: #fff;
}

#sp-title .sp-page-title h2::before {
    top: -90px;
}

div.itemToolbar {
    visibility: hidden;
}

.six_gallery_content.all_category.box-12 {
    height: 493px !important;
}

.itemImageBlock {
    float: left;
}

.itemExtraFields {
    width: 500px;
    float: right;
}

.itemImage img {
    min-width: 400px;
}

div.itemIntroText {
    font-weight: 600;
}

.sp-menu-item img {
    margin-top: 18px;
}

.moduleItemTitle {
    font-size: 34px;
}

ul.social-icons > li {
    float: left;
    margin-bottom: 5px;
    margin-left: 7px;
    margin-right: 7px;
    margin-top: -10px;
    padding-top: 0 !important;
    border: none;
}

.moduleItemTitle {
    font-size: 24px;
    float: left;
    margin-bottom: 20px;
}

.moduleItemImage > img {
    float: left !important;
    max-width: 400px;
}

.componentheading {
    visibility: hidden;
}

.genericItemDateCreated {
    visibility: hidden;
}

.social-icons a {
    color: #fff !important;
}

.social-icons a::before {
    content: '' !important;
}

@media only screen and (max-width: 800px) {
  .sp-module.logos-footer-desktop {
  display:none;
}

.sp-module.logos-footer-mobile {
  display:block;
}
    #sp-top-bar.menu-fixed {
        background-color: #4B5459 !important;
        position: fixed !important;
        top: 0 !important;
        display: none;
    }

    .image-gallery-rooms {
        margin-top: 0;
    }

    .menu-fixed#sp-header {
        top: 0 !important;
    }

    #sp-title .sp-page-title h2::before {
        display: none;
    }

    .six_gallery_container {
        margin-top: 40px;
    }
  .itemid-676 .image-gallery-rooms {
    margin-left: -46px;
    margin-top: 0;
}
.itemid-678 .image-gallery-rooms {
    margin-left: -46px;
    margin-top: 0;
}

.itemid-650 .image-gallery-rooms {
    margin-left: -46px;
    margin-top: 0;
}

.itemid-674 .image-gallery-rooms {
    margin-left: -46px;
    margin-top: 0;
}

.itemid-747 .image-gallery-rooms {
    margin-left: -46px;
    margin-top: 0;
}
.itemid-746 .image-gallery-rooms {
    margin-left: -46px;
    margin-top: 0;
}

.itemid-745 .image-gallery-rooms {
    margin-left: -46px;
    margin-top: 0;
}

.itemid-744 .image-gallery-rooms {
    margin-left: -46px;
    margin-top: 0;
}

.image-gallery-rooms {
    margin-left: -46px;
    margin-top: 0;
}
}
#offcanvas-toggler {
    position: absolute;
    right: 20px;
    top: 0px;
}